/* MY CSS x COOKIES */
#div_cookies{
    width: 100%;
    position: fixed;  
    bottom: 0;  
    overflow: hidden; 
    z-index: 20;
    text-align: center;
    padding: 10px; 
    background-color: #f9f3ae;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
    color: black;
    /*font-size: 2em;*/
    /*font-size: 20px;!important;*/
}

#div_cookies span{
    font-size: 1.5em;
}


/* button div */
#buttons {
    padding-top: 50px;
    text-align: center;
}

/* start da css for da buttons */
.btn {
    border-radius: 5px;
    padding: 5px 5px;
    font-size: 1.7em;
    text-decoration: none;
    margin: 15px;
    color: #fff;
    position: relative;
    display: inline-block;
}

.btn:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    /*box-shadow: 0px 1px 0px 0px;*/
}

.blue {
    background-color: #003B87;
    /*box-shadow: 0px 5px 0px 0px #3C93D5;*/
}

.blue:hover {
    background-color: #6FC6FF;
}

.green {
    background-color: #2ecc71;
    /*box-shadow: 0px 5px 0px 0px #15B358;*/
}

.green:hover {
    background-color: #48E68B;
}

.red {
    background-color: #cc0a10;
    /*box-shadow: 0px 5px 0px 0px #CE3323;*/
}

.red:hover {
    background-color: #FF6656;
}

.grey {
    background-color: #cccecc;
    /*box-shadow: 0px 5px 0px 0px #cccecc;*/
}

.purple:hover {
    background-color: #B573D0;
}

.orange {
    background-color: #e67e22;
    box-shadow: 0px 5px 0px 0px #CD6509;
}

.orange:hover {
    background-color: #FF983C;
}

.yellow {
    background-color: #f1c40f;
    box-shadow: 0px 5px 0px 0px #D8AB00;
}

.yellow:hover {
    background-color: #FFDE29;
}